<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Site</title>
    <style>
        .header{
            border-bottom: 2px solid grey;
        }
        .card{
            background-color: aqua;
            padding: 10px;
            margin-bottom: 10px;
        }


        .color{
            color: red;
        }
    </style>
</head>
<body>
    <!-- <h2>Site</h2> -->
    <header id="header" class="header">        
           <h2>Site</h2>       

        
    </header>

    <div id="navigation">
        <ul>
            <li><a href="#">tem 1</a> </li>
            <li><a href="#">tem 2</a> </li>
            <li><a href="#">tem 3</a> </li>

        </ul>
    </div>

    <hr>

   <!-- <aside></aside> див дял боковых меню-->
<section>
    <article id="block1" class="card">
        <h3>Block 1</h3>
        <p>Lorem ipsum dolor <div class="color">amet consectetur adipisicing elit. </div> Assumenda, nulla aut? Totam necessitatibus, modi ut placeat officiis aperiam delectus quidem.</p>
    </article>

    <article id="block2" class="card">
        <h3>Block 2</h3>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolor veniam totam, harum beatae<span class="color">laudantium inventore, non, enim </span> nostrum architecto doloribus ducimus necessitatibus iste reiciendis fugit!</p>
    </article>
</section>
    <hr>
    <footer id="footer">
        <h4>Contact me</h4>
        <ul>
            <li>Instagram</li>
            <li>Telegram</li>
        </ul>
    </footer>

    

</body>
</html>